Error

two or more packages specified (kdeprint lenny)